/*scrollbarPastel*/
BODY  {
    scrollbar-base-color: #b1090d;
    scrollbar-arrow-color: #F0C068;
    scrollbar-face-color: #b1090d;
    scrollbar-shadow-color: #b1090d;
    scrollbar-highlight-color: #b1090d;
    scrollbar-3dlight-color: #F0C068;
    scrollbar-darkshadow-color: #b1090d;
    scrollbar-track-color: #b1090d;
	}
A {
	TEXT-DECORATION: none
}
/*mainPage*/
#container {
	background: transparent left no-repeat top;
	margin: 0px; padding-left:30px; padding-right:30px; padding-top:0px; padding-bottom:0px
	}
    #header {
	clear:both;
	margin: 5px 50px 30px 10px;
	width: 350px;
	float: right;
	FONT-SIZE: 4em;
	letter-spacing: 5px;
    line-height: 18px;
    font-size: 0.6em;
    text-align: justify;
  background: none
}
/*divInserts*/
#imSx {
	background-position: left top; Z-INDEX: 2; LEFT: 5px;
	POSITION: absolute; TOP: 175px; HEIGHT: 100%; Width: 268px;
}
#imDx {
	background-position: right top; Z-INDEX: 3; RIGHT: 30px;
	POSITION: absolute; TOP: 15px; HEIGHT: 350px; Width: 150px;
}

#infoHome {
	margin: 1% ; TOP: 0px; 
    background-position: left top;  Z-INDEX: 1; POSITION: absolute;
    HEIGHT: 100%; WIDTH: 250px;
    FONT-SIZE: 4em;
    letter-spacing: 5px;
    line-height: 18px;
    font-size: 0.6em;
    text-align: justify
}
/*menuDx*/
#menuDx { Z-INDEX: 4; RIGHT: 20px; WIDTH: 180px; HEIGHT: 260px;
	POSITION: absolute; TOP: 330px;
  background-image: url('../gr/paper_180x260.jpg');
  }
UL#subMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 5;
	PADDING-TOP: 10px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; color: #800000;
  }
UL#subMenu LI {
	FONT-SIZE: 0.7em; HEIGHT: 3.8em;
}
UL#subMenu LI A {
	BORDER-LEFT: #800000 5px solid; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; COLOR: #362b16;
    TEXT-DECORATION: none
}
UL#subMenu LI A:visited {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 5px; COLOR: #000080;
	 TEXT-DECORATION: none
}
UL#subMenu LI A:hover {
	BORDER-LEFT: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid; COLOR: #697210;
}
/*layOut*/
#quickSummary {
	clear:both;
	margin: 5px 50px 30px 10px;
	width: 247px;
	float: left;
	FONT-SIZE: 4em;
	letter-spacing: 5px;
    line-height: 18px;
    font-size: 0.6em;
    text-align: justify;
  background: #ffffff
}
#preamble {
	clear: right;
	line-height: 30px;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px
}
#supportingText {
	padding-left: 0px;
	margin-bottom: 40px;
    margin-top: 30px;
    padding-right: 15px;
    background-image: url('../gr/paper_dx_1.gif');
    background-position:  right bottom;
    background-repeat: no-repeat;
    padding-bottom: 15px
    }
/*headers*/
h1 {
	letter-spacing:50px;
	margin-bottom: 0px;
	color: #800000;
  font-size: 3em;
  font-weight: 500
}
h2 {
	letter-spacing:25px;
	margin-bottom: 0px;
	color: #800000;
  font-size: 2em;
  font-weight: 400
}
h3 {
	letter-spacing: 15px;
	margin-bottom: 0px;
	color: #800000;
    font-size: 1em;
    font-weight: 300
}
h4 {
    letter-spacing: 10px;
	margin-bottom: 0px;
	color: #800000;
    font-size: 0.8em;
    font-weight: 200
}
h5 {
    letter-spacing: 8px;
	margin-bottom: 0px;
	color: #800000;
    font-size: 0.7em;
    font-weight: 200
}
h6 {
    letter-spacing: 6px;
	margin-bottom: 0px;
	color: #800000;
    font-size: 0.6em;
    font-weight: 100
}
